My new Wokstations with :

WINXP SP3
last updates
Dotnet 3.5SP1
EPO 4.5 MCAfee
Virus Scan 8.7i

lost randomly the contact with Zenwork and i get a dotnet 2.0 error message, but 3.5SP1 is installed ?


http://www.abload.de/thumb/errorz9s8.jpg

what can i do ?